# /etc/stubby/stubby.yml
resolution_type: GETDNS_RESOLUTION_STUB
dns_transport_list:
  - GETDNS_TRANSPORT_TLS
tls_authentication: GETDNS_AUTHENTICATION_REQUIRED
tls_query_padding_blocksize: 128
edns_client_subnet_private: 1
idle_timeout: 10000
listen_addresses:
  - 127.0.0.1@53
  - 0::1@53
round_robin_upstreams: 0
upstream_recursive_servers:
  - address_data: 46.151.29.12
    tls_port: 853
    tls_auth_name: "dns.fry-solution.ru"
